This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974218 - [abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
[abrt] WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:5983278bdf4275e7ee462d97af0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-13 13:27 EDT by thorsten.schmidt
Modified: 2015-02-17 10:33 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:33:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (72.84 KB, text/plain)
2013-06-13 13:27 EDT, thorsten.schmidt
no flags Details

  None (edit)
Description thorsten.schmidt 2013-06-13 13:27:06 EDT
Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/list_debug.c:59 __list_del_entry+0xa1/0xd0()
Hardware name: To Be Filled By O.E.M.
list_del corruption. prev->next should be ffff8801ce47ed38, but was fff4f4f4fff4f4f4
Modules linked in: nls_utf8 cifs dns_resolver fscache ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 xt_conntrack nf_conntrack ip6table_filter ip6_tables w83627ehf hwmon_vid snd_hda_codec_hdmi radeon snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep mxm_wmi i2c_algo_bit ttm r8169 sp5100_tco acpi_cpufreq mperf kvm_amd mii snd_seq snd_seq_device edac_core drm_kms_helper drm kvm i2c_piix4 snd_pcm snd_page_alloc microcode snd_timer snd soundcore k10temp edac_mce_amd i2c_core wmi uinput nfsd auth_rpcgss nfs_acl lockd sunrpc ata_generic firewire_ohci pata_acpi firewire_core crc_itu_t pata_atiixp
Pid: 770, comm: Xorg Not tainted 3.9.2-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff81306800>] ? __list_add+0xb0/0xc0
 [<ffffffff8105cd86>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cdec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffffa024d0c0>] ? ttm_bo_release+0x190/0x250 [ttm]
 [<ffffffff812f26c9>] ? idr_alloc+0x79/0xe0
 [<ffffffffa0314510>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
 [<ffffffff813068b1>] __list_del_entry+0xa1/0xd0
 [<ffffffffa024cedf>] ttm_bo_del_from_lru+0x2f/0x80 [ttm]
 [<ffffffffa024d4fc>] ttm_bo_reserve+0x3c/0x70 [ttm]
 [<ffffffffa0302b65>] radeon_bo_wait+0x35/0xa0 [radeon]
 [<ffffffffa0314553>] radeon_gem_wait_idle_ioctl+0x43/0xd0 [radeon]
 [<ffffffffa03c02c9>] drm_ioctl+0x4e9/0x5b0 [drm]
 [<ffffffffa0314510>] ? radeon_gem_busy_ioctl+0xf0/0xf0 [radeon]
 [<ffffffff81087cd4>] ? lg_global_unlock+0x44/0x60
 [<ffffffff811b6cd6>] ? mntput_no_expire+0xd6/0x120
 [<ffffffff811aaef5>] do_vfs_ioctl+0x305/0x520
 [<ffffffff8119ae5e>] ? ____fput+0xe/0x10
 [<ffffffff8107d024>] ? task_work_run+0xa4/0xe0
 [<ffffffff811ab191>] sys_ioctl+0x81/0xa0
 [<ffffffff8164dd19>] system_call_fastpath+0x16/0x1b
Comment 1 thorsten.schmidt 2013-06-13 13:27:13 EDT
Created attachment 760842 [details]
File: dmesg
Comment 2 Fedora End Of Life 2015-01-09 13:24:56 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2015-02-17 10:33:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.